---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.9
  arch: ppc64le
  version: 3.9.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.9.6-ppc64le.tar.gz
  iso: alpine-minirootfs-3.9.6-ppc64le.tar.gz
  date: 2020-04-23
  time: 13:10:31
  size: 2705742
  sha256: 02b1afae5a39a995a2fae42523d50d551509d14d19f861d82eeb2a245678dd22
  sha512: 521739a3af7fbe30e4970ca2b13b690243e7ed1aa4db1de353638833931493a8397627e3faad49457538e241c7703698ca8906b0847397def72f30818427d3d2
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.9
  arch: ppc64le
  version: 3.9.6
  flavor: alpine-netboot
  file: alpine-netboot-3.9.6-ppc64le.tar.gz
  iso: alpine-netboot-3.9.6-ppc64le.tar.gz
  date: 2020-04-23
  time: 13:10:51
  size: 34063522
  sha256: 4539c6205ab09fc78ce1266695e26b19399c9412c80f9f6f4482506cb210eab4
  sha512: 9903b7e8a7f8decf1c71db5d2577f7b35d2f9802901bf8fdbc444e0a179dcd0a979c6cd56fd55b673a09d479776e010ec331f557c8161b58c4bdeb93f02f02ac
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.9
  arch: ppc64le
  version: 3.9.6
  flavor: alpine-standard
  file: alpine-standard-3.9.6-ppc64le.iso
  iso: alpine-standard-3.9.6-ppc64le.iso
  date: 2020-04-23
  time: 13:11:07
  size: 58626048
  sha256: 4dff04686a4b10c7cffbd093de72ab50b9d1425f4811fa5adcab01baf2807f57
  sha512: d2e85b5e1c49090886fe8ea9166046bdefa4c3c75816be281011407ad7970b3fd44918338dde57cb34107df71eb6a5a806244bd4b8b76f53ac6662ced5497073
